[mysqld]
# from docker.cnf
skip-host-cache
skip-name-resolve

# make sure DB is consistent with master
read-only

# use GTID for replication
enforce_gtid_consistency = ON
gtid_mode = ON
binlog_checksum=NONE
report_port = 3306
